﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=lacey'
    unzipLocation  = $toolsDir
    checksum       = 'e83c53bf71448460530c117eb823a015e1ced89f577049a3850921b1747f4c09'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Lacey.exe.gui" -Type File -Force | Out-Null
